/* ------------------

Financial Ombudsman Service
Contrast Style Sheet
last update: 12 July 2017
author: info@ecru.co.uk

------------------ */

input[type="button"] {
background-color: #215ead;
}

/* !TYPOGRAPHY --------------------------- */

body {
font-size: 100%;
line-height: 1.6666em;
color: #000;
}

#mainContent h1 {
font-size: 2.5em;
line-height: 1.3333em;
color: #2B6198;
}

#mainContent h2 {
font-size: 2em;
line-height: 1.6666em;
}

#mainContent h3 {
font-size: 1.5em;
line-height: 1.1111em;
}

#mainContent h4 {
font-size: 1.25em;
line-height: 1.3333em;
}

#mainContent h5 {
font-size: 1em;
line-height: 1.6666em;
}

#mainContent h6 {
font-size: 0.9em;
line-height: 1.9999em;
}

#mainContent ul li {
background: url("../images/bullet_blue_contrast.gif") no-repeat 0 0.65em;
padding-left: 12px;
}

#mainContent .alert ul li {
background: url("../images/bullet_red_contrast.gif") no-repeat 0 0.65em;
padding-left: 12px;
}

#mainContent a:link, #mainContent a:visited {
border-bottom: 1px solid #999;
}

#mainContent a:hover, #mainContent a:active {
border-bottom: 1px solid #333;
}

/* blockquote */

blockquote {
background-image: url("../images/quote_open_contrast.png");
}

blockquote p {
background-image: url("../images/quote_close_contrast.png");
}

/* !COOKIE BAR --------------------------- */

.cookiebar-inner {
padding-left: 250px;
}

#cookiebar span.info {
color: #000;
font-size: 0.9em;
line-height: 1.2em;
}

#cookiebar label.check {
font-size: 0.9em;
}

#cookiebar p.understand {
right: 10px;
bottom: 10px;
}

/* !HEADER ------- */

#header {
border-top: 4px solid #215ead;
}

#strapline {
bottom: 4px;
}

/* accessibility menu */

#accessMenu {
top: 7px;
}

#accessMenu li {
font-size: 0.9em;
}

#accessMenu li a:link,
#accessMenu li a:visited {
padding-top: 3px;
}

#accessMenu li a:hover,
#accessMenu li a:active {
text-decoration: underline;
}

#accessMenu li a:link, #accessMenu li a:visited {
background-image: url("../images/menu_icons_contrast.png") !important;
_background-image: url("../images/menu_icons_contrast.gif") !important;
}

#accessMenu #styleSwitcher {
margin-top: 3px;
}

/* !NAVIGATION --------------------------- */

#mainNavigation li {
font-size: 1em;
line-height: 1.4285em;
}

#mainNavigation li a:link, #mainNavigation li a:visited {
color: #000;
padding: 7px 7px 2px !important;
}

/* selected */

#home #mainNavigation #navHome,
#about #mainNavigation #navAbout,
#news #mainNavigation #navNews,
#complain #mainNavigation #navComplain,
#FAQs #mainNavigation #navFAQ,
#publications #mainNavigation #navPublications,
#contact #mainNavigation #navContact {
background-color: #215ead;
}

#home #mainNavigation li#navHome a,
#home #mainNavigation li#navHome a:hover,
#about #mainNavigation li#navAbout a,
#about #mainNavigation li#navAbout a:hover,
#news #mainNavigation li#navNews a,
#news #mainNavigation li#navNews a:hover,
#complain #mainNavigation li#navComplain a,
#complain #mainNavigation li#navComplain a:hover,
#FAQs #mainNavigation li#navFAQ a,
#FAQs #mainNavigation li#navFAQ a:hover,
#publications #mainNavigation li#navPublications a,
#publications #mainNavigation li#navPublications a:hover,
#contact #mainNavigation li#navContact a,
#contact #mainNavigation li#navContact a:hover {
background-image: none !important;
background-color: #215ead !important;
border-left-color: #215ead !important;
}

#mainNavigation button {
background-color: #215ead;
}

/* !SEARCH PANEL ------------------------- */

.search-container {
margin: 3px 2px 0 0;
}

.search-container input[type=search] {
padding: 8px 10px 7px;
font-size: 16px;
}

#mainNavigation .search-container button {
padding: 11px;
}

#mainNavigation .search-container {
position: absolute;
top: 1px;
right: 8px;
}

/* !SUB NAVIGATION ----------------------- */

#subNavigation {
border: 1px solid #DEDEDE;
background-color: #FEFEFE;
}

#subNavigation h2 {
background-image: none !important;
background-color: #215ead !important;
border-top: 1px solid #215ead;
}

/* !MODULES ------- */

#mainContent .highlight h2,
#mainContent .alert h2 {
background-image: none !important;
}

#mainContent .highlight h2 {
background-color: #215ead !important;
}

/* !FEEDBACK PANEL ----------------------- */

.feedback .button {
background-color: #215ead;
}

/* !DATA TABLES -------------------------- */

#mainContent table {
border-top: 1px solid #215ead;
border-left: 1px solid #215ead;
}

#mainContent th {
border-right: 1px solid #215ead;
border-bottom: 1px solid #215ead;
background-color: #215ead;
}

#mainContent td {
border-right: 1px solid #215ead;
border-bottom: 1px solid #215ead;
color: #215ead;
}

/* !SECONDARY CONTENT -------------------- */

#rightColumn .panel h2 {
background-image: none !important;
background-color: #215ead !important;
}

/* my story panel */

#rightColumn .myStory {
background-image: none !important;
background-color: #215ead !important;
}

#rightColumn .myStory h2 {
padding: 12px 15px;
}

#rightColumn .myStory p {
color: #fff;
border: none;
padding: 0 15px 12px;
margin: 0;
}

#rightColumn .myStory p a:link,
#rightColumn .myStory p a:visited {
color: #fff;
border-bottom: 1px solid #63b5dd !important;
padding: 00;
}

#rightColumn .myStory p a:hover,
#rightColumn .myStory p a:active {
border-bottom-color: #fff !important;
}

#rightColumn blockquote {
background-position: 8px 17px;
}

/* !HOME --------- */

#home #banner {
min-height: 180px;
margin: 0 0 20px;
}

#home #banner #panel1,
#home #banner #panel2,
#home #banner #panel3 {
min-height: 180px;
}

#home #banner #panel1 {
background-color: #215ead !important;
}

#home #banner #panel3 {
background-color: #A6CE39 !important;
background-image: none !important;
}

#home #contentWrap #banner #panel1,
#home #contentWrap #banner #panel2,
#home #contentWrap #banner #panel3.banner1,
#home #contentWrap #banner #panel3.banner2,
#home #contentWrap #banner #panel3.banner3 {
background-image: none !important;
}

#home #contentWrap #banner h1,
#home #contentWrap #banner h2,
#home #contentWrap #banner p {
margin: 15px 15px 5px 15px !important;
}

#home #banner #panel1 h1, #home #banner #panel2 h2, #home #banner #panel3 h2 {
font-size: 1.25em !important;
line-height: 1.3333em;
}

#home #banner {
min-height: 180px;
margin: 0 0 20px;
}

#home #contentWrap #banner #panel1,
#home #contentWrap #banner #panel2,
#home #contentWrap #banner #panel3.banner1,
#home #contentWrap #banner #panel3.banner2,
#home #contentWrap #banner #panel3.banner3 {
min-height: 180px;
}

#home #contentWrap #banner h1,
#home #contentWrap #banner h2,
#home #contentWrap #banner p {
margin: 15px 15px 5px 15px;
}

#home #banner #panel1 h1, #home #banner #panel2 h2, #home #banner #panel3 h2 {
font-size: 1.25em;
line-height: 1.3333em;
}

#home #contentWrap .panel h2 {
padding: 9px 15px;
background: #EEE url("../images/mobile-menu-bg.gif") repeat-x 0 0 !important;
}

#home .consumers .image,
#home #contentWrap .business {
background-image: none !important;
}

#home .panel h3 {
margin-right: 0 !important;
padding-right: 0 !important;
}

#home .findinfo ul.col2 {
background-image: none !important;
background-color: transparent;
padding-right: 0 !important;
}

#home #leftColumn .accessibility {
background-image: none !important;
min-height: 130px;
}

#home #leftColumn .accessibility h2 {
border: none;
padding: 0 15px;
margin-right: 0 !important;
background-image: none !important;
background-color: #A6CE39 !important;
}

#home #leftColumn .panel ul {
margin-right: 15px;
padding-right: 0 !important;
}
#synthetix_widget li a,
.fa_autosuggest_input {
font-size: 1em;
}

/* !FOOTER ------- */

#footerMenu li a:link,
#footerMenu li a:visited {
background: transparent url("../images/menu_icons_contrast.png") no-repeat 10px -100px !important;
_background-image: url("../images/menu_icons_contrast.gif");
}

#footerMenu li a:hover,
#footerMenu li a:active,
#footer p a:hover,
#footer p a:active {
text-decoration: underline;
}

#footerContent #footerMenu li a span { display: none; }

#footerMenu li a:link,
#footerMenu li a:visited { background-position: 10px -90px !important; }
#footerContent #footerMenu li.menuAccess a { background-position: 10px -498px !important; }
#footerContent #footerMenu li.menuFollow a { background-position: 10px -548px !important; }
#footerContent #footerMenu li.menuHelp a { background-position: 10px -248px !important; }
#footerContent #footerMenu li.menuListen a { background-position: 10px -298px !important; }
#footerContent #footerMenu li.menuPDF a { background-position: 10px -348px !important; }
#footerContent #footerMenu li.menuCareers a { background-position: 10px -398px !important; }
#footerContent #footerMenu li.menuNewsEmail a { background-position: 10px -198px !important; }
#footerContent #footerMenu li.menuSitemap a { background-position: 10px -448px !important; }
#footerContent #footerMenu li.menuAccess a:hover { background-position: -490px -498px !important; }
#footerContent #footerMenu li.menuFollow a:hover { background-position: -490px -548px !important; }
#footerContent #footerMenu li.menuHelp a:hover { background-position: -490px -248px !important; }
#footerContent #footerMenu li.menuListen a:hover { background-position: -490px -298px !important; }
#footerContent #footerMenu li.menuPDF a:hover { background-position: -490px -348px !important; }
#footerContent #footerMenu li.menuCareers a:hover { background-position: -490px -398px !important; }
#footerContent #footerMenu li.menuNewsEmail a:hover { background-position: -490px -198px !important; }
#footerContent #footerMenu li.menuSitemap a:hover { background-position: -490px -448px !important; }
#toplink a:link, #toplink a:visited { background: transparent url("../images/menu_icons_contrast.png") no-repeat 0px -595px !important; }
#toplink a:link, #toplink a:visited { _background-image: url("../images/menu_icons_contrast.gif") !important; }
#toplink a:hover, #toplink a:active { background-position: -500px -595px !important; }

#footer {
padding: 15px 0;
}

/* careers pages */

.careers-banner__heading,
.careers-teaser__heading {
font-size: 24px;
}

.careers-banner__subheading,
.careers-teaser__subheading {
font-size: 15px;
}

.careers .intro {
font-size: 20px;
}

.careers .button {
font-size: 16px;
}

.careers .button:hover {
background-color: #2b7abf;
}

.careers .button--pdf {
padding-left: 44px !important;
}

.careers .button--apply {
padding-left: 40px !important;
}

/* 768px */
@media only screen and (min-width: 768px) {

/* !SEARCH PANEL ------------------------- */

.search-container {
margin: 41px 8px 0 0;
}

}

/* 928px */
@media only screen and (min-width: 928px) {

/* !OMBUDSMANS NEWS ---------------------- */

.ombudsman-news #contentWrap .panel-latest-issue,
.ombudsman-news #contentWrap .panel-previous-issues,
.ombudsman-news #contentWrap .panel-digital-mag,
.ombudsman-news #rightColumn .panel h2 {
background-color: #fff !important;
}

.ombudsman-news #contentWrap .panel-latest-issue {
background-image: none;
}

.ombudsman-news .panel-latest-issue .corner-flash {
display: none;
}

.ombudsman-news .panel-latest-issue .latest-content {
margin-left: 0;
}

.ombudsman-news #contentWrap .issue-contents li {
background-image: url("../images/bullet_blue.gif") !important;
background-position: 0 13px !important;
}

.ombudsman-news #contentWrap .issue-image img {
border: 1px solid #dedede;
}

.ombudsman-news #leftColumn .intro li,
.ombudsman-news #contentWrap .panel-previous-issues .issue-contents li {
background-position: 0 13px !important;
}

/* !PUBLICATION SUPER INDEX -------------------------- */

.super-template.landing #mainContent .panel-pink,
.super-template.landing #mainContent .panel-blue,
.super-template.landing #mainContent .panel-green,
.super-template.landing #mainContent .panel-yellow {
background-color: #fff !important;
}

.super-template #mainContent .banner2 h1 {
position: absolute;
bottom: 16px !important;
}

.super-template.landing #mainContent .panel h2 {
line-height: 1.2;
color: #333;
}

.super-template.landing #mainContent .panel a {
color: #2B6198 !important;
border-bottom-color: #ccc !important;
}

.super-template.landing #mainContent .panel a:hover {
color: #18145D !important;
border-bottom-color: #999 !important;
}

.super-template #mainContent .panel li {
background-image: url("../images/bullet_blue.gif");
background-position: 6px 0.7em !important;
}

/* !COMPLAINTS --------------------------- */

#complain #contentWrap .panel {
background-color: #fff !important;
background-image: none !important;
}

#complain #contentWrap .panel h2 {
padding-top: 0.8em;
	background-color: #fff !important;
	line-height: 1.2em;
}

#complain #contentWrap .panel h3 span {
	color: #333 !important;
}

#complain #contentWrap .panel li {
background: url("../images/bullet_blue.gif") no-repeat 6px 0.7em;
}

#complain #contentWrap .panel-complain .pull,
#complain #contentWrap .panel-need-help .pull,
#complain #contentWrap .panel-people-helped .pull {
margin: 0 !important;
}

#complain #contentWrap .panel-awake .push,
#complain #contentWrap .panel-ppi .push {
display: none;
}

#complain #contentWrap .panel-awake h2,
#complain #contentWrap .panel-awake h3,
#complain #contentWrap .panel-awake p {
color: #333;
}

#complain #contentWrap .panel a:link,
#complain #contentWrap .panel a:visited {
color: #2B6198 !important;
border-bottom: 1px solid #ccc !important;
}

#complain #contentWrap .panel a:hover,
#complain #contentWrap .panel a:active {
color: #1D2172 !important;
border-bottom: 1px solid #999 !important;
}

/* !POWER OF ATTORNEY -------------------- */

.power #rightColumn .poa {
background-color: #fff;
background-image: none;
min-height: 120px;
padding-bottom: 0;
border: 1px solid #dedede;
}

.power #rightColumn .panel h2 {
font-size: 1.1666em;
line-height: 1.4285em;
margin: 0;
background-color: #4A90CD;
color: #FEFEFE;
padding: 9px 15px;
}

}

/* 928px */
@media only screen and (min-width: 928px) {

.search-container {
margin: 41px 12px 0 0;
}

}

/* 1010px */
@media only screen and (min-width: 1010px) {

.search-container {
margin: 0 8px 0 0;
}

}

/* 1248px */
@media only screen and (min-width: 1248px) {

#mainNavigation .search-container {
position: relative;
}

}

/* !NEW HOMEPAGE STYLES 26 FEBRUARY 2018 ------------------------------------------------- */

.news-slider__heading {
  font-size: 1.75em;
  line-height: 1.2;
  margin-bottom: 15px;
}

.slide-1 .news-slider__heading,
.slide-1 .news-slider__heading a,
.slide-2 .news-slider__heading,
.slide-2 .news-slider__heading a,
.slide-3 .news-slider__heading,
.slide-3 .news-slider__heading a {
  color: #2b6198;
}

.news-slider p {
  font-size: 1.2em;
  margin: 0 0 1em;
}

.home-teaser {
  padding-bottom: 100%;
  background-image: none;
  background-color: #fff;
  margin-bottom: 20px
}

.home-teaser__heading {
  font-size: 1.75em;
  line-height: 1.2;
  margin-bottom: 15px;
  color: #fff;
}

.home-teaser__link:hover {
  background-color: #fff;
  border: none;
}

.home-teaser__content {
  position: absolute;
  bottom: 0;
  left: 15px;
  right: 15px;
  max-width: 310px;
}

.home-teaser__heading {
  color: #2b6198 !important;
}

.home-teaser p {
  font-size: 1.2em;
  line-height: 1.4;
  margin-top: 1em;
}

/* 768px ---------------------------------------------------- */

@media only screen and (min-width: 768px) {

  .home-teaser {
    padding-bottom: 200%;
  }

}

/* 880px ---------------------------------------------------- */

@media only screen and (min-width: 880px) {

  .home-teaser {
    padding-bottom: 150%;
  }

}

/* 1024px ---------------------------------------------------- */

@media only screen and (min-width: 1024px) {

  .home-teaser {
    padding-bottom: 110%;
  }

}

/* 1248px ---------------------------------------------------- */

@media only screen and (min-width: 1248px) {

  .home-teaser {
    padding-bottom: 100%;
  }

}